Bug 969187 - (j2bug, j2testbug) j2Bugzilla test bug report.
j2Bugzilla test bug report.
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0,6.0.1
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.0.2 (SOA)
Assigned To: Francisco Canas
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 16:36 EDT by Francisco Canas
Modified: 2014-09-03 00:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 06:27:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francisco Canas 2013-05-30 16:36:39 EDT
This bug report is being used to test j2Bugzilla with bugzilla.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.